## r-cran-intervals 0.15.1

=== DESCRIPTION ===
Package: intervals
Version: 0.15.1
Date: 2015-06-21
Type: Package
Title: Tools for Working with Points and Intervals
Author: Richard Bourgon <bourgon.richard@gene.com>
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Depends: R (>= 2.9.0)
Imports: utils, graphics, methods
Description: Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
URL: http://github.com/edzer/intervals
NeedsCompilation: yes
Packaged: 2015-08-27 08:08:40 UTC; edzer
Repository: CRAN
Date/Publication: 2015-08-27 10:30:58
