=== debian/changelog ===
r-cran-intervals (0.15.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:46 +0100

r-cran-intervals (0.15.1-1) unstable; urgency=medium

  * Initial release (closes: #931681)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 11:16:54 +0200
