=== debian/control ===
Source: r-cran-intervals
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-intervals
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-intervals.git
Homepage: https://cran.r-project.org/package=intervals

Package: r-cran-intervals
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for working with points and intervals
 This GNU R package provides tools for working with and comparing sets of
 points and intervals.
 .
 The intervals package defines two S4 classes which represent collections
 of intervals over either the integers (Z) or the real number line (R). An
 instance of either class consists of a two-column matrix of endpoints, plus
 additional slots describing endpoint closure and whether the intervals are
 to be thought of as being over Z or R.
