## r-cran-intervals 0.15.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: intervals
-Version: 0.15.1
-Date: 2015-06-21
+Version: 0.15.2
 Type: Package
 Title: Tools for Working with Points and Intervals
 Author: Richard Bourgon <bourgon.richard@gene.com>
@@ -12,6 +11,6 @@
 LazyLoad: yes
 URL: http://github.com/edzer/intervals
 NeedsCompilation: yes
-Packaged: 2015-08-27 08:08:40 UTC; edzer
+Packaged: 2020-04-04 09:41:39 UTC; edzer
 Repository: CRAN
-Date/Publication: 2015-08-27 10:30:58
+Date/Publication: 2020-04-04 10:00:02 UTC
