## r-cran-intervals 0.15.4

=== DESCRIPTION ===
Package: intervals
Version: 0.15.4
Type: Package
Title: Tools for Working with Points and Intervals
Author: Richard Bourgon <bourgon.richard@gene.com>
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Depends: R (>= 2.9.0)
Imports: utils, graphics, methods
Description: Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
URL: https://github.com/edzer/intervals
NeedsCompilation: yes
Packaged: 2023-06-27 10:00:08 UTC; edzer
Repository: CRAN
Date/Publication: 2023-06-29 13:10:02 UTC
