=== debian/changelog ===
r-cran-intervals (0.15.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Jul 2023 05:26:25 +0000

r-cran-intervals (0.15.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:34:37 +0200
