=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/intervals_([-\d.]*)\.tar\.gz
